Describes the routing options.

### Hierarchy

- RouteOptions

## Index

### Properties

- coordinates
- profile

## Properties

### coordinates

coordinates: [number, number]

- Defined in Route.ts:103

coordinate pairs [latitude, longitude] in order: from, via, via, .., to

### Optional profile

profile: string

- Defined in Route.ts:99

Sets the profile for routing. Values can be: 'car', 'foot', 'bicycle'. Default is the 'car' profile.

Generated using TypeDoc